html body { margin-top:0;}

.icsR-bg-green {
    position: relative;
     background: #5FB878;
     /*background: #99CC99;*/
    /*background: #a0e7a5;*/
    /*background-color:#27AE60;*/
}
.icsR-bg-darkgreen {
	background-color:#0d7252;
}

.layui-nav .icsR-nav-item a, .fly-header .fly-nav-user
a.icsR-iconfont {
    /*color: #04822a;*/
    /*color: #27AE60;*/
    color:#fff;
}

.icsR-nav-item a {
    color: rgba(255, 255, 255, .7);
    transition: all .3s;
    -webkit-transition: all .3s;
}

a.fly-logo img {
    height: 45px;
}

div.ICS-R-title {
    float: left;
    margin-left:120px;
    font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
    font-size: 26px;
    /*color: #04822a;*/
    color: #fff;
    text-shadow: -5px 5px 0 rgba(0,0,0,0.1);
    line-height: 60px;
}

/*ul.layui-clear li a {
	display: block;
	color:#fff;}

ul.layui-clear li a:hover {
	background-color:#003333;}*/


.marginTop30{
    margin-top:30px;
}

.tableMargin{
    width:98%;
    margin:10px auto;
    table-layout: fixed;
}

.center{
    margin:auto;
    text-align:center;
}

.outer{
    position: relative;
    width:190px;
    height:36px;
    line-height: 36px;
    border:1px solid #e6e6e6;
    background: #ccc9c9;
}
.outer span,.filter-box,.inner{
    position: absolute;
    top: 0;
    left: 0;
}
.outer span{
    display: block;
    padding:0  0 0 20px;
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
}
.filter-box{
    width: 0;
    height: 100%;
    background: green;
    z-index: 9;
}
.outer.act span{
    padding:0 36px 0 0;
}
.inner{
    width: 36px;
    height: 36px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    font-family: "ËÎÌå";
    z-index: 10;
    font-weight: bold;
    color: #929292;
}
.outer.act .inner{
    color: green;
}
.outer.act span{
    z-index: 99;
}

.BoldP p{
    font-weight:500;
}

.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}

.hidden{
    display:none;
}

.container-fluid {
  padding: 20px;
  margin: 0 auto;
  }

 .box {
  margin-bottom: 20px; 
  float: left;
  width: 236px;
  line-height: 2;
  
  }

.box-hover {
  padding:4px;
  border-radius: 4px;
  border:1px solid #f1f1f1;
}
.box-hover:hover {
    position:absolute;
    left:-2px;
    top:-2px;
    box-shadow: 2px 2px 2px #ccc;
}
.box img {
  max-width: 100%;
  padding-top:5px;
  padding-bottom:5px;
}

.box div {
    padding-left:8px;
    padding-right:8px;
}

.box div span {
    font-size: 12px;
    color: #b1b1b1;}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    line-height: 1.42857143;
    background-color: #fff;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.icsR-pic-detail {
    padding:15px;
    line-height:2.25;
    text-align: center;
}

.icsR-main-image {
    padding-top:15px;
}

.icsR-main-image img{
    width: 80%;
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    transition: all .2s ease-in-out;
}
.icsR-btn, .icsR-btn:hover {
    display: inline-block;
    padding-left:7.5px;
    padding-right:7.5px;
    color:#ccc;
    border:1px solid #ccc;
}


.icsR-picture-moreDetail {
    width: 100%;
    margin-bottom: 20px;
}
.icsR-forward, .icsR-picture-moreDetail tr td:first-child {color: #ccc;}
.icsR-infoTitle {color:#04822a;}

.margin30{
    margin:30px;
}

 .uploading_grid_layout{
        /*
        position: absolute;
        top: 0;
        height: 100%;
        overflow-y: auto;
        min-height: 100%;
        
         margin:0;*/
        /*padding: 10px 10px 20px 10px;*/
        overflow-x: hidden;
        position: relative;
        height: calc(100% - 60px);
        margin:0;
    }

    .photo_grid_item {
        list-style: none;
        cursor: default;
        float: left;
        position: relative;
        margin: 20px 0 50px 20px;
        width: 220px;
        height: 220px;
        background: 0 0;
        pointer-events: auto;
    }

    .photo_grid_item img {
        opacity: 1;
        position: relative;
        transform: translateX(-50%) translateY(-50%);
        top: 50%;
        left: 50%;
        max-width: 100%;
        max-height: 100%;
        /*display: block;*/
        pointer-events: auto;
    }

    .select .overlay {
        border: 3px solid #0099e5;
    }

    .select .overlay .selected-circle {
        opacity: 1;
    }

    .landscape {
        width: 100%;
    }

    .portrait {
        height: 100%;
    }

    .overlay {
        width:100%;
        height:100%;
        opacity:1;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
        border-radius: 5px;
        z-index: 100;
        pointer-events: auto;
        transition: background-color .2s;
    }

    .gradient {
        position: absolute;
        height: 40px;
        top: 0;
        left: 0;
        right: 0;
        opacity: 0;
        background: linear-gradient(to bottom,rgba(0,0,0,.6) 0,rgba(0,0,0,0) 100%);
        transition: all .2s;
    }

    .overlay .remove {
        opacity: 0;
        position: absolute;
        top:6px;
        right: 6px;
        width: 16px;
        height: 16px;
        background-image: url(../images/x.png);
        background-size: 10px;
        background-repeat: no-repeat;
        background-position: center center;
        -moz-transition: all .2s;
        transition: all .2s;
    }

    .uploading_grid_layout .uploading_grid_layout .photo_grid_item .overlay:hover .gradient, .uploading_grid_layout .uploading_grid_layout .photo_grid_item .overlay:hover .remove {
        opacity: 1;
    }

    .selected-circle {
        opacity: 0;
        animation: grow_circle .3s cubic-bezier(.65,.05,.36,1) forwards;
        width: 22px;
        height: 22px;
        position: absolute;
        bottom: -7px;
        right: -7px;
        border-radius: 50%;
        background-color: #0099e5;
        background-image: url(../images/photoSelect.svg);
        background-size: 20px;
        background-position: center center;
        background-repeat: no-repeat;
        transform-origin: center center;
    }

    .public-circle{
        opacity: 1;
        animation: grow_circle .3s cubic-bezier(.65,.05,.36,1) forwards;
        width: 32px;
        height: 18px;
        position: absolute;
        bottom: 0;
        background-color: #009688;
        text-align: center;
        color: #fff;
        border-top-right-radius: 12px;
    }
    .pic_name {
        position: absolute;
        top: -webkit-calc(100% + 10px);
        width: -webkit-calc(100% + 4px);
        left: 5px;
    }

    .add_more_grid_item {
        position: relative;
        float: left;
        width: 220px;
        height: 230px;
        background: 0 0;
        margin: 20px 0 0 20px;
        pointer-events: auto;
        border: 2px solid #b9c1c7;
        color: #b9c1c7;
        font-weight: 400;
        text-align: center;
        cursor: pointer;
        padding: 3px;
    }

 .add_more_icon {
    display: block;
    margin: 30% auto 0;
   color: #0099e5;
}

.add_more_grid_label{
    text-align: center;
    font-size: 17px;
    color: #0099e5;
    font-weight: 700;
    margin-top: 10px;
}

.progress_posion{
    position:relative;
    top:50%;
    margin-left:auto;
    margin-right:auto;
    width: 80%;
    z-index:110;
}

.progress {
    height: 18px;
    line-height: 18px;
    position: relative;
    border-radius: 20px;
    background-color: #e2e2e2;

    top:50%;
    margin-left:auto;
    margin-right:auto;
    width: 80%;
    z-index:110;
}

.bar {
    height: 18px;
    line-height: 18px;
    background-color:#1E9FFF;
    color: #fff!important;
    position: absolute;
    left: 0;
    top: 0;
    max-width: 100%;
    border-radius: 20px;
    text-align: right;
    -webkit-transition: all .3s;
}

.percent {
    position: static;
    padding: 0 10px;
    color: #fff;
    top: -20px;
    line-height: 18px;
    font-size: 12px;
}
    
.set_name {
    display: inline-block;
    font-size: 14px;
    line-height:30px;
    color: #0099e5;
    margin: 0 5px 0 0;
}

.details{
    color: #b9c1c7;
}



.h3Blue{
    font-size: 14px;
    color: #0099e5;
    font-weight: bold;
    text-transform: uppercase;
}

.eleTreeCenter{
    width:100%;
    margin:0;
}

.mb10{
    color: #0099e5;
    font-size: 15px;
    font-weight: 400;
    margin: 0 0 10px 10px;
    cursor: default;
}

div.tjbq {
	padding: 10px;
	padding-top: 0
}

div.tjbq ul {
	padding-left: 10px
}

div.tjbq ul .suggested_tag {
	display: inline-block;
	padding: 0 3px 3px 0;
	margin: 0;
	width: auto
}

div.tjbq ul .suggested_tag a {
	font-size: 12px;
	display: block;
	color: #0099e5;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #0099e5;
	padding: 5px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s
}

div.tjbq ul .suggested_tag a:hover {
	background: #0099e5;
	color: #fff
}

.iflora-input{
    display: block;
    width: 230px;
    height: 36px;
    margin: 0 auto;
    line-height: 30px;
    padding-left: 10px;
    border: 1px solid #e6e6e6;
    color: #333;
}

.fRight{
   float:right;
}

div.layui-row div.icsR-column-space {
    padding-right:7.5px;
    padding-left:7.5px;
    height:inherit;
}

.icsR-pullRight {
    float:right;
}

.locationForWrapper {
   position:relative;
   width:inherit;
   height:inherit;
}

.icsR-greyWrapper {
    position:absolute;
    top:0;
    width:100%;
    height:100%;
    background-color:#000;
    opacity:0.3;
    z-index: 3;
}

.font-italic{
    font-style:italic;
}

.ic-panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.ic-more {
	color:#FF5722!important;
	font-size:16px;
	font-style:italic;
}

.ic-more a:link {text-decoration:none; }
.ic-more a:hover {text-decoration:none; font-style:normal;}
.ic-more a:visited {text-decoration:none; }

.ic-new p{
    text-indent:2em;
}

.ic-new i{
    font-style:italic;
}

.ic-header-new h1,h2{
    color:#5FB878;
}

/* #region ÏÂÀ­²Ëµ¥ */
.urp-dropdown{
    position: relative;
    display: inline-block;
}
.urp-dropdown .urp-dropdown-btn{
    position: relative;
}
.urp-dropdown .urp-dropdown-btn>i.layui-icon{
    font-size: 12px;
    position: relative;
    top: 1px;
    left: 2px;
}
.urp-dropdown .urp-dropdown-btn + ul.urp-dropdown-menu{
    border: 1px solid #d2d2d2;
    background-color: #fff;
    position: absolute;
    top: 50px;
    left: 0;
    box-shadow: 0 2px 4px rgba(0,0,0,.12);
    display: none;
    z-index: 1000;
    border-radius: 2px;
}
.urp-dropdown .urp-dropdown-btn.layui-btn-xs + ul.urp-dropdown-menu{
    top: 32px;
}
.urp-dropdown .urp-dropdown-btn.layui-btn-sm + ul.urp-dropdown-menu{
    top: 40px;
}
.urp-dropdown .urp-dropdown-btn.layui-btn-lg + ul.urp-dropdown-menu{
    top: 54px;
}


.urp-dropdown.open .urp-dropdown-btn + ul.urp-dropdown-menu{
    display: block;
}
.urp-dropdown.urp-dropdown-right .urp-dropdown-btn + ul.urp-dropdown-menu{
    left: auto;
    right: 0px;
}

.urp-dropdown .urp-dropdown-btn + ul.urp-dropdown-menu::after{
    position: absolute;
    top: -7px;
    left: 10px;
    right: auto;
    display: inline-block!important;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
    border-left: 7px solid transparent;
    content: '';
}
.urp-dropdown.urp-dropdown-right .urp-dropdown-btn + ul.urp-dropdown-menu::after{
    right: 10px;
    left: auto;
}
.urp-dropdown .urp-dropdown-btn + ul.urp-dropdown-menu::before{
    position: absolute;
    top: -8px;
    left: 9px;
    right: auto;
    display: inline-block!important;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #ddd;
    border-left: 8px solid transparent;
    content: '';
}
.urp-dropdown.urp-dropdown-right .urp-dropdown-btn + ul.urp-dropdown-menu::before{
    right: 9px;
    left: auto;
}

.urp-dropdown .urp-dropdown-menu li{
    height:auto;
}

.urp-dropdown .urp-dropdown-btn + ul.urp-dropdown-menu li a{
    padding: 8px 16px;
    color: #6f6f6f;
    text-decoration: none;
    display: block;
    clear: both;
    font-weight: 300;
    line-height: 18px;
    font-size: 14px;
    min-width: 80px;
    white-space: nowrap;
}
.urp-dropdown .urp-dropdown-btn + ul.urp-dropdown-menu li a:hover{
    background-color: #f2f2f2;
}



.urp-dropdown-menu-table {
    position: fixed;
    top: 0px;
    right: 0px;
    border: 1px solid #ddd;
    background-color: #fff;
    box-shadow: 2px 2px 2px #ddd;
    z-index: 1000;
}
ul.urp-dropdown-menu-table::after{
    position: absolute;
    top: -7px;
    display: inline-block!important;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
    border-left: 7px solid transparent;
    content: '';
    right: 10px;
}
ul.urp-dropdown-menu-table.urp-dropdown-menu-table-top {
    box-shadow: 2px -2px 2px #ddd;
}
ul.urp-dropdown-menu-table.urp-dropdown-menu-table-top::after {
    border-top: 7px solid #fff;
    border-bottom: none;
    bottom: -7px;
    top: auto;
}
ul.urp-dropdown-menu-table.urp-dropdown-menu-table-top::before {
    border-top: 8px solid #ddd;
    border-bottom: none;
    bottom: -8px;
    top: auto;
}
ul.urp-dropdown-menu-table::before{
    position: absolute;
    top: -8px;
    display: inline-block!important;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #ddd;
    border-left: 8px solid transparent;
    content: '';
    right: 9px;
}
ul.urp-dropdown-menu-table li a{
    padding: 8px 16px;
    color: #6f6f6f;
    text-decoration: none;
    display: block;
    clear: both;
    font-weight: 300;
    line-height: 18px;
    font-size: 14px;
    min-width: 80px;
    white-space: nowrap;
}
ul.urp-dropdown-menu-table li a:hover{
    background-color: #f2f2f2;
}
/* #endregion */

.datespan {
    color: #FF5722;
    font-weight: bold;
}

.layui-flow-more cite{
   width:100%;
}

.layui-flow-more a * {
    vertical-align: middle;
}

.ic-nav{
    background-color: #0d7252;
    clear: both;
}

.ic-nav >.layui-nav-item {
    line-height:50px;
}

.ic-nav >.layui-nav-item >a{
    color: #fff;
}

.ic-nav  >.layui-nav-item >.layui-nav-child {
    top: 50px;
}

.icsR-bg-darkgreen > div > ul > li.layui-this:after {
    border: none;
}

.icsR-bg-darkgreen > div > ul .layui-this:after {
    background: none;
}



@media screen and (max-width: 768px){
    .ic-nav >.layui-nav-item {
    line-height:36px;
    }
    .ic-nav >.layui-nav-item >.layui-nav-child {
    top: 35px;
    }
} 

.ics-link a{
    color: #01AAED;
}

.ics-link a:hover{
    text-decoration:underline;
}

.cnzz-link a{
    padding:0;
}

.special-edit {
    color: #01AAED;
    vertical-align: middle;
    /*line-height: 28px;
    margin: 6px 10px 0 0;*/
    margin-left:5px;
    display: inline-block;
    cursor: pointer;
} 

.list_small li {
    width: 30px;
    margin: 3px;
    float: left;
    display: inline-block;
    background: #F0F0F0;
    text-align: center;
    line-height: 16px;
    color: #5a5650;
}

.list_small p {
    font-size: 16px;
    line-height: 24px;
    font-family: Microsoft YaHei;
}

.list_small li:hover {
    background: #2C303C;
    box-shadow: 0 1px 19px -4px #151523;
}

.list_small li:hover p {
    font-size: 24px;
    color: #FFF;
}

.list_small li:hover span {
    display: block;
    width: 100%;
    color: #FF0;
}

.list_small span {
    font-size: 12px;
    color: #E2E2E2;
    cursor: pointer;
}

.ics-name-yellow{
    color: #FFB800;
}

.ics-name-red{
    color: #FF5722;
}

.ics-name-green{
    color: #5FB878;
}